*,
*::before,
*::after {
  box-sizing: border-box;
}

:root {
  --bg: oklch(94% 0 209.65);
  --text: oklch(15% 0 209.65);
  --text-size: 1.125rem;

  scroll-behavior: smooth;

  font-family: "rubik";
  font-size: var(--text-size);
  line-height: 1.6;
  color: var(--text);
  text-align: left;


}

body {
  margin: 0;
  padding: 0;
  background-color: var(--bg);
}

.container {
  max-width: 80rem;
  margin: auto;
  padding-inline: 2rem;
}

p {
  max-width: 40rem;
}

p+p {
  margin-block-start: calc(var(--text-size) * 0.5);
}

h1+p,
h2+p,
h3+p {
  margin-block-start: calc(var(--text-size) / 2);

}

ul+h2,
p+h2 {
  margin-block-start: calc(var(--text-size) * 2);
}

.introduction {
  font-weight: 500;
  font-size: calc(var(--text-size * 0.2));
}

.metadetails {
  font-style: italic;
}
